@charset "utf-8";

/* ================================================================================== */
/* =============================== index.php [START] ================================ */
/* ================================================================================== */
/* =============================== override [START] ================================= */
.inner-main-off:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	
	/* Added By WEBZONES */
	line-height:0px;
	font-size:0px;
	/* Added By WEBZONES */
}

.inner-main-off{display: inline-block;}

/* Hides from IE-mac \*/
* html .inner-main-off{height: 1%;}
.inner-main-off{display: block;}
/* End hide from IE-mac */
/* =============================== override [END] =================================== */

/*.shadow-s1, .shadow-s1 *{ text-shadow:1px 1px 0px #ffbb05; }
.radius5{ border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; behavior: url(bca_Scripts/iepie.htc); }*/
.clickbg_a1{
	box-shadow:inset -1px -1px 2px #c40303, 1px 1px 1px #4a4343; -moz-box-shadow:inset -1px -1px 2px #c40303, 1px 1px 1px #4a4343; -webkit-box-shadow:inset -1px -1px 2px #c40303, 1px 1px 1px #4a4343;
	behavior:url(bca_Scripts/iepie.htc);
}
.clickbg_a1, .clickbg_a1 *{ text-shadow:1px 1px 1px #4a0404; }


.clickbg_h-bg01{ box-shadow:1px 1px 1px #1d2526; -moz-box-shadow:1px 1px 1px #1d2526; -webkit-box-shadow:1px 1px 1px #1d2526; behavior:url(bca_Scripts/iepie.htc); }
.clickbg_h-bg01, .clickbg_h-bg01 *{ text-shadow:1px 1px 1px #fafafa; }
.clickbg_h-bg01 .inner-up, .clickbg_h-bg01 .inner-up *{ text-shadow:1px 1px 1px #fafafa; }


.clickbg_h-bg02, .clickbg_h-bg02 .inner-up, .clickbg_h-bg03, .clickbg_h-bg03 .inner-up, .clickbg_h-bg04, .clickbg_h-bg04 .inner-up, 
.clickbg_h-bg05, .clickbg_h-bg05 .inner-up, .clickbg_h-bg06, .clickbg_h-bg06 .inner-up, .clickbg_h-bg07, .clickbg_h-bg07 .inner-up, 
.clickbg_h-bg08, .clickbg_h-bg08 .inner-up, .clickbg_h-bg09, .clickbg_h-bg09 .inner-up, .clickbg_h-bg10, .clickbg_h-bg10 .inner-up, 
.clickbg_h-bg11, .clickbg_h-bg11 .inner-up, .clickbg_h-bg12, .clickbg_h-bg12 .inner-up, .clickbg_h-bg13, .clickbg_h-bg13 .inner-up,
.clickbg_h-bg14, .clickbg_h-bg14 .inner-up, .clickbg_h-bg15, .clickbg_h-bg15 .inner-up{ behavior:url(bca_Scripts/iepie.htc); }

.clickbg_h-bg02, .clickbg_h-bg02 *{ text-shadow:1px 1px 1px #224161; }
.clickbg_h-bg02{ box-shadow:inset -1px -1px 2px #376daf, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #376daf, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #376daf, 1px 1px 1px #1d2526;  }
.clickbg_h-bg02 .inner-up{ box-shadow:inset -1px -1px 2px #2f8dc4, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #2f8dc4, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #2f8dc4, 1px 1px 1px #1d2526; }

.clickbg_h-bg03, .clickbg_h-bg03 *{ text-shadow:1px 1px 1px #916504; }
.clickbg_h-bg03{ box-shadow:inset -1px -1px 2px #daa405, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #daa405, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #daa405, 1px 1px 1px #1d2526;  }
.clickbg_h-bg03 .inner-up{ box-shadow:inset -1px -1px 2px #dca906, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #dca906, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #dca906, 1px 1px 1px #1d2526; }

.clickbg_h-bg04, .clickbg_h-bg04 *{ text-shadow:1px 1px 1px #522f5a; }
.clickbg_h-bg04{ box-shadow:inset -1px -1px 2px #9754a5, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #9754a5, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #9754a5, 1px 1px 1px #1d2526;  }
.clickbg_h-bg04 .inner-up{ box-shadow:inset -1px -1px 2px #a342b3, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #a342b3, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #a342b3, 1px 1px 1px #1d2526; }

.clickbg_h-bg05, .clickbg_h-bg05 *{ text-shadow:1px 1px 1px #622917; }
.clickbg_h-bg05{ box-shadow:inset -1px -1px 2px #bb512d, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #bb512d, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #bb512d, 1px 1px 1px #1d2526;  }
.clickbg_h-bg05 .inner-up{ box-shadow:inset -1px -1px 2px #be441a, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #be441a, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #be441a, 1px 1px 1px #1d2526; }

.clickbg_h-bg06, .clickbg_h-bg06 *{ text-shadow:1px 1px 1px #1f3b10; }
.clickbg_h-bg06{ box-shadow:inset -1px -1px 2px #488c24, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #488c24, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #488c24, 1px 1px 1px #1d2526;  }
.clickbg_h-bg06 .inner-up{ box-shadow:inset -1px -1px 2px #449f14, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #449f14, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #449f14, 1px 1px 1px #1d2526; }

.clickbg_h-bg07, .clickbg_h-bg07 *{ text-shadow:1px 1px 1px #414924; }
.clickbg_h-bg07{ box-shadow:inset -1px -1px 2px #829a32, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #829a32, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #829a32, 1px 1px 1px #1d2526;  }
.clickbg_h-bg07 .inner-up{ box-shadow:inset -1px -1px 2px #8ba624, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #8ba624, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #8ba624, 1px 1px 1px #1d2526; }

.clickbg_h-bg08, .clickbg_h-bg08 *{ text-shadow:1px 1px 1px #4b3b4e; }
.clickbg_h-bg08{ box-shadow:inset -1px -1px 2px #a17ea5, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #a17ea5, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #a17ea5, 1px 1px 1px #1d2526;  }
.clickbg_h-bg08 .inner-up{ box-shadow:inset -1px -1px 2px #aa51b5, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #aa51b5, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #aa51b5, 1px 1px 1px #1d2526; }

.clickbg_h-bg09, .clickbg_h-bg09 *{ text-shadow:1px 1px 1px #261e48; }
.clickbg_h-bg09{ box-shadow:inset -1px -1px 2px #4d3d96, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #4d3d96, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #4d3d96, 1px 1px 1px #1d2526;  }
.clickbg_h-bg09 .inner-up{ box-shadow:inset -1px -1px 2px #4229a9, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #4229a9, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #4229a9, 1px 1px 1px #1d2526; }


.clickbg_h-bg10, .clickbg_h-bg10 *{ text-shadow:1px 1px 1px #090b0b; }
.clickbg_h-bg10{ box-shadow:inset -1px -1px 2px #070909, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #070909, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #070909, 1px 1px 1px #1d2526;  }
.clickbg_h-bg10 .inner-up{ box-shadow:inset -1px -1px 2px #0c1111, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #0c1111, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #0c1111, 1px 1px 1px #1d2526; }

.clickbg_h-bg11, .clickbg_h-bg11 *{ text-shadow:1px 1px 1px #154336; }
.clickbg_h-bg11{ box-shadow:inset -1px -1px 2px #2a8d73, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #2a8d73, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #2a8d73, 1px 1px 1px #1d2526;  }
.clickbg_h-bg11 .inner-up{ box-shadow:inset -1px -1px 2px #0ca177, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #0ca177, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #0ca177, 1px 1px 1px #1d2526; }



.clickbg_h-bg12, .clickbg_h-bg12 *{ text-shadow:1px 1px 1px #5d1052; }
.clickbg_h-bg12{ box-shadow:inset -1px -1px 2px #8c2e7b, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #8c2e7b, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #8c2e7b, 1px 1px 1px #1d2526;  }
.clickbg_h-bg12 .inner-up{ box-shadow:inset -1px -1px 2px #ac1b96, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #ac1b96, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #ac1b96, 1px 1px 1px #1d2526; }


.clickbg_h-bg13, .clickbg_h-bg13 *{ text-shadow:1px 1px 1px #431822; }
.clickbg_h-bg13{ box-shadow:inset -1px -1px 2px #511c28, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #511c28, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #511c28, 1px 1px 1px #1d2526;  }
.clickbg_h-bg13 .inner-up{ box-shadow:inset -1px -1px 2px #751b2b, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #751b2b, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #751b2b, 1px 1px 1px #1d2526; }


.clickbg_h-bg14, .clickbg_h-bg14 *{ text-shadow:1px 1px 1px #263637; }
.clickbg_h-bg14{ box-shadow:inset -1px -1px 2px #4c6d6e, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #4c6d6e, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #4c6d6e, 1px 1px 1px #1d2526;  }
.clickbg_h-bg14 .inner-up{ box-shadow:inset -1px -1px 2px #37797e, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #37797e, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #37797e, 1px 1px 1px #1d2526; }

.clickbg_h-bg15, .clickbg_h-bg15 *{ text-shadow:1px 1px 1px #261a05; }
.clickbg_h-bg15{ box-shadow:inset -1px -1px 2px #5c3e0a, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #5c3e0a, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #5c3e0a, 1px 1px 1px #1d2526;  }
.clickbg_h-bg15 .inner-up{ box-shadow:inset -1px -1px 2px #915d02, 1px 1px 1px #1d2526; -moz-box-shadow:inset -1px -1px 2px #915d02, 1px 1px 1px #1d2526; -webkit-box-shadow:inset -1px -1px 2px #915d02, 1px 1px 1px #1d2526; }



/*.clickbg_i-bg01{ box-shadow:1px 1px 4px #090b0b; -moz-box-shadow:1px 1px 4px #090b0b; -webkit-box-shadow:1px 1px 4px #090b0b; behavior:url(bca_Scripts/iepie.htc); }
.clickbg_i-bg01, .clickbg_i-bg01 *{ text-shadow:1px 1px 1px #8b1712; }
.clickbg_i-bg01 .inner-up, .clickbg_i-bg01 .inner-up *{ text-shadow:1px 1px 1px #090b0b; }*/


.clickbg_i-bg01, .clickbg_i-bg02, .clickbg_i-bg02 .inner-up, .clickbg_i-bg03, .clickbg_i-bg03 .inner-up, .clickbg_i-bg04, .clickbg_i-bg04 .inner-up, 
.clickbg_i-bg05, .clickbg_i-bg05 .inner-up, .clickbg_i-bg06, .clickbg_i-bg06 .inner-up, .clickbg_i-bg07, .clickbg_i-bg07 .inner-up, 
.clickbg_i-bg08, .clickbg_i-bg08 .inner-up, .clickbg_i-bg09, .clickbg_i-bg09 .inner-up, .clickbg_i-bg10, .clickbg_i-bg10 .inner-up, 
.clickbg_i-bg11, .clickbg_i-bg11 .inner-up, .clickbg_i-bg12, .clickbg_i-bg12 .inner-up, .clickbg_i-bg13, .clickbg_i-bg13 .inner-up,
.clickbg_i-bg14, .clickbg_i-bg14 .inner-up, .clickbg_i-bg15, .clickbg_i-bg15 .inner-up{
	box-shadow:1px 1px 4px #090b0b; -moz-box-shadow:1px 1px 4px #090b0b; -webkit-box-shadow:1px 1px 4px #090b0b;
	behavior:url(bca_Scripts/iepie.htc); 
}




.clickbg_b1, .clickbg_b1 *{ text-shadow:1px 1px 1px #676666; }
.clickbg_b1 .inner-up, .clickbg_b1 .inner-up *{ text-shadow:1px 1px 1px #203d83; }
/*.clickbg_b1, .clickbg_b1 .inner-up{ behavior:url(bca_Scripts/iepie.htc); }*//*IE6.0 cause an problem*/
.clickbg_b1{ box-shadow:inset -1px -1px 2px #bdbdbd, 1px 1px 1px #4b4b4b; -moz-box-shadow:inset -1px -1px 2px #bdbdbd, 1px 1px 1px #4b4b4b; -webkit-box-shadow:inset -1px -1px 2px #bdbdbd, 1px 1px 1px #4b4b4b;  }
.clickbg_b1 .inner-up{ box-shadow:inset -1px -1px 2px #4585bd, 1px 1px 1px #4b4b4b; -moz-box-shadow:inset -1px -1px 2px #4585bd, 1px 1px 1px #4b4b4b; -webkit-box-shadow:inset -1px -1px 2px #4585bd, 1px 1px 1px #4b4b4b; }

.clickbg_b1.active, .clickbg_b1.active *{ text-shadow:1px 1px 1px #063cb0; }
.clickbg_b1.active .inner-up, .clickbg_b1.active .inner-up *{ text-shadow:1px 1px 1px #203d83; }
/*.clickbg_b1.active, .clickbg_b1.active .inner-up{ behavior:url(bca_Scripts/iepie.htc); }*//*IE6.0 cause an problem*/
.clickbg_b1.active{ box-shadow:inset -1px -1px 2px #0f98df, 1px 1px 1px #4b4b4b; -moz-box-shadow:inset -1px -1px 2px #0f98df, 1px 1px 1px #4b4b4b; -webkit-box-shadow:inset -1px -1px 2px #0f98df, 1px 1px 1px #4b4b4b;  }
.clickbg_b1.active .inner-up{ box-shadow:inset -1px -1px 2px #4585bd, 1px 1px 1px #4b4b4b; -moz-box-shadow:inset -1px -1px 2px #4585bd, 1px 1px 1px #4b4b4b; -webkit-box-shadow:inset -1px -1px 2px #4585bd, 1px 1px 1px #4b4b4b; }

.formd_btns_default, .formd_btns_default{ text-shadow:1px 1px 1px #2bd8f8; }
.formd_btns_default{  border-radius:5px 5px 5px 5px; -webkit-border-radius:5px 5px 5px 5px; -moz-border-radius:5px 5px 5px 5px; behavior: url(bca_Scripts/iepie.htc); }

.dialogb_content{
	border-radius:8px 8px 8px 8px; -webkit-border-radius:8px 8px 8px 8px; -moz-border-radius:8px 8px 8px 8px;
	box-shadow: 2px 2px 6px #000000; -moz-box-shadow: 2px 2px 6px #000000; -webkit-box-shadow: 2px 2px 6px #000000;
	behavior:url(bca_Scripts/iepie.htc);
}
/* ================================================================================== */
/* =============================== index.php [END] ================================== */
/* ================================================================================== */